﻿Feature: LoginWithNewAccount
	

@userlogin
Scenario Outline: Login With New Account
	Given the user navigates to Demoblaze website
	Then the user is landing in homepage successfully
	And the user login to the website '<username>' and '<password>'
	And the user should be logged in succesfully '<username>' 
	And the user user logsout the Demoblaze website

Examples: 
| username   | password   | 
| omuhle5           |  omuhlepassword5          | 